[Interface]
PrivateKey = <%= privKey %>
Address = <%= address %>/32
DNS = <%= dns %>

[Peer]
PublicKey = <%= publicKey %>
AllowedIPs = 0.0.0.0/0
Endpoint = <%= host %>:<%=listenPort%>
PersistentKeepalive = 22

# InviteFor = <%= invite_for %>
# RequestedBy = <%= requested_by %>
# InviteCode = <%= invite_code %>
